<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}<br>
        <input type="submit" value="Add Friend">
    </form>
  </body>
</html>